ul.DiscussionVote {
    float:left;
    width:60px;
    border:none!important;
    padding:5px 5px 0 5px!important;
}
li.DiscussionVoteCount {
    font-size:1.3em;
}
li.DiscussionVoteCount span {
    color:#3354AA !important
}
ul.DiscussionVote span.DiscussionVoteCountLabel {
    font-size:0.6em;
    vertical-align:super;
    color:#AAAAAA!important;
}
li span input {
    height:18px;
    width:22px;
    border: 0px none;
    margin:0!important;
    padding:0!important;
    cursor:pointer;
}
span.VotedNegative input,
span.VotedPositive input {
    
    cursor:default;
}
span.Vote input.VotePositive,
span.VotedNegative input.VotePositive,
span.VotedPositive input.VotePositive{
    background:#FFFEEC url(vote-button.gif) no-repeat scroll 0pt 0pt;
}

span.Vote input.VotePositive:hover,
span.VotedPositive input.VotePositive{
    background-position:0pt -18px;
}

span.Vote input.VoteNegative,
span.VotedPositive input.VoteNegative,
span.VotedNegative input.VoteNegative{
    background:#FFFEEC url(vote-button.gif) no-repeat scroll 0pt -36px;
}

span.Vote input.VoteNegative:hover,
span.VotedNegative input.VoteNegative {
    background-position:0pt -54px;
}

span.NotLoggedIn a{
    background:#FFFEEC url(vote-button.gif) no-repeat scroll 0pt -72px;
    height:18px;
    width:43px;
}


li.VotedNegative,
li.VotedNegative ul{
    background:#F4F4C2 url(disabled-tile.gif) repeat;
}
span a.VotePositive img,
span a.VoteNegative img,
span.AddCommentVote img{
    vertical-align:middle;
    border:none;
}
span.CommentVoteCountLabel,
span.BelowViewingThreshold{
    margin-right:5px;
}

ul.LoveItHistory li span {
    display:inline;
}
ul.LoveItHistory span.UnLove {
    text-align:right;
    float:right;
    display:block!important;
}
ul.LoveItHistory span.LoveResult,
ul.LoveItHistory span.UnLove {
    padding:3px!important;
}
h2 span {
    font-size:12px;
    text-align:right;
    float:right;
}
span.DiscussionAuthor {
    margin: 5px 0 0 43px !important;
    display:block!important;
}
ul.LoveItHistory li {
    clear:right;
}
ul.LoveItHistory li.odd {
    background-color:#FEEBFA;
}
